---
names:
  full: Azure Network Security Group allows public access to Oracle DBMS ports
  contextual: Security Group allows public access to Oracle DBMS ports
description: >
  Ensure that Azure Network Security Groups do not allow unrestricted public access to 
  the Oracle DBMS (ports 1521, 1830, 2483 and 2484) by limiting access to trusted 
  IP addresses or internal networks. 
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"

